Subject: Re: linux-next stats (Was: Linux 3-10-rc1)

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 13 May 2013 15:05:35 +1000

On Mon, 2013-05-13 at 11:18 +1000, Stephen Rothwell wrote:
>      47 powerpc

Oops ;-)

So most of that *was* in -next for at least a day or two afaik just not
before the merge window opened. The reason for that is that I was on
an extended vacation for 5 weeks and was playing catch up until fairly
late, almost all of these are either bug fixes or things that were
posted for a while, reviewed and just hadn't been picked up due to the
lack of a maintainer. (Michael was my backup but he was busy getting
married :-)

Cheers,
Ben.